import de.simflex.gui.windows.SfxHtmlPanel;
import de.simflex.units.TemporaryUnit;
import de.simflex.util.attribute.Attribute;

/**
 *
 * @author  rudi
 */
public class Palette extends TemporaryUnit {
	
    public static Attribute[] attribute = {
         new Attribute( "vrml", "vrmlFile", "Basic", String.class , Attribute.WRITABLE )
    };

    /** Creates a new instance of Palette */
    public Palette( ){
        if(debug)System.err.println ( " Palette erzeugt " );
        setVrmlFile( "palette-blau_2.wrl" );
    }
    
	//Static Methods
	public static String description( ){
		return " " +
			   "<br><br>" +
			   "See also: " + SfxHtmlPanel.addDocHyperlink( Palette.class );
	}
}
